1. Extreme
  2. Friday, 25 January 2019
- Trying to install on a hosting
- Akeeba kickstart, said the zip was corrupt.
- Manual extraction
- can't get past 1 screen where you give site name,...
Accepted Answer
Hi,
this template is for Joomla 2.5 only, DO NOT USE IT
It will not work with Joomla 3.9.

Was developed in November 2012 (!) No updates.

---
If you really need, unzip from UnZIP tool on your computer.
  1. more than a month ago
  2. Extreme
  3. # Permalink
Responses (7)
there is a quickstart package for Joomla 3.2.
So in the end I have it at the latest Joomla version.

But there should be an overview of current and abandoned templates.
When I give my clients a choice I should be able to point them to recent ones, not ones that are in the list with templates but not updated anymore.
  1. more than a month ago
  2. Extreme
  3. # 1
Joomla 3.2 - is a dead end.
Maybe, but in template description there is info.
This template is based on an old not supported Helix version.
  1. more than a month ago
  2. Extreme
  3. # 2
Then make some difference in the templates section.

Now it says "Download the best Joomla templates here! Explore our 100 Joomla templates. We release a brand new Joomla template every month. The market’s best Joomla 3 template collection is ours. Get your desired Joomla theme from the best collection of Joomla templates now!"

But this section should then only considered up-to-date-templates.
  1. more than a month ago
  2. Extreme
  3. # 3
Noticed. Relax your weekend now. :D
  1. more than a month ago
  2. Extreme
  3. # 4
I'm always relaxed :D
You too!
  1. more than a month ago
  2. Extreme
  3. # 5
We have a lots of snow here :)
  1. more than a month ago
  2. Extreme
  3. # 6


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.